/** Shopify CDN: Minification failed

Line 167:0 Expected "}" to go with "{"

**/
.rich-text {
  z-index: 1;
}

.rich-text__wrapper {
  display: flex;
  justify-content: center;
  width: calc(100% - 4rem / var(--font-body-scale));
}

.rich-text:not(.rich-text--full-width) .rich-text__wrapper {
  margin: auto;
  width: calc(100% - 8rem / var(--font-body-scale));
}

.rich-text__blocks {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .rich-text__wrapper {
    width: 100%;
  }

  .rich-text__wrapper--left {
    justify-content: flex-start;
  }

  .rich-text__wrapper--right {
    justify-content: flex-end;
  }

@media screen and (min-width: 750px) {
  .rich-text__blocks {
    max-width: 72rem;
  }
}

@media screen and (min-width: 990px) {
  .rich-text__blocks {
    max-width: 100rem;
  }
}

.rich-text__heading {
  font-weight: 500;
}

.rich-text__heading.preheading {
  font-weight: 500;
  letter-spacing: 0.03rem;
}

.rich-text__blocks * {
  overflow-wrap: break-word;
}

.rich-text__blocks > * {
  margin-top: 0;
  margin-bottom: 0;
}

.rich-text__blocks > * + * {
  margin-top: 2rem;
}

.rich-text__blocks > * + .rich-text__buttons {
  margin-top: 2.8rem;
}

.rich-text__blocks > * + a {
  margin-top: 3rem;
}

.rich-text__buttons {
  display: inline-flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
  width: 100%;
  max-width: 45rem;
  word-break: break-word;
}

.rich-text__buttons--multiple > * {
  flex-grow: 1;
  min-width: 22rem;
}

.rich-text__buttons + .rich-text__buttons {
  margin-top: 1rem;
}

.rich-text__blocks.left .rich-text__buttons {
  justify-content: flex-start;
}

.rich-text__blocks.right .rich-text__buttons {
  justify-content: flex-end;
}

.rich-text__blocks .icon_with_text_container {
  display: flex;
  justify-content: center;
  padding: 5px;
  gap: 20px;
}
.badge {
  color: rgba(var(--color-button));
  border: 1px solid rgba(var(--color-button));
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.07rem;
}

.rich-text__heading.preheading {
  font-weight: 600;
  letter-spacing: 0.03rem;
}
.rich-text__heading {
  font-weight: 700;
}
.rich-text__blocks .rich-text__text {
  font-size: 16px;
  line-height: 24px;
}
.rich-text {
  border: 0;
}
.rich-text__heading.underline_heading.h0 {
    line-height: 64px;
}

@media screen and (max-width: 350px) {
  .rich-text__heading.underline_heading.h0 {
    line-height: 45px !important;
    font-size: 35px !important;
}
}

@media screen and (max-width: 749px) {
  .rich-text__wrapper {
    width: 100%;
}
  .rich-text__blocks {
    padding: 0 0.5rem;
  }
  .rich-text__heading.underline_heading.h0 {
    line-height: 50px;
  }

  .rich-text__blocks .icon_with_text_container {
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
}


